+ Start a Discussion
ShivaShiva 

Eclipse limitation

Eclipse creates WSDL version 1.5. But the latest version is 2.0

 

Is there any other tools available?

 

Thanks

dgrigsbydgrigsby

Shiva,

 

 

I just went through WSDL Land this last week. I will say hands down, Atlova XMLSpy was my savior when needing to collapse, edit and minimize WSDL for WSDL2APEX. Eclipse and Visual Studio fall short in making WSDL easy to edit Visually.

 

Here is a link to the specs, but I looked and didn't find the specific version of WSDL supported. I am on remote on another machine at the moment, but will review documentation tomorrow and update if I find an answer.

 

In the mean time you can download a trial version and go to town with it on your own real world project.

 

I also found the Soap Client and Debugger and I am going to have to give that a spin myself!

 

Best Regards,

 

 

David W. Grigsby
Grigsby Consulting LLC
Intellectual Capital for Your Business
484 East Carmel Drive Suite 390
Carmel, IN 46032
 
 
 
Twitter: @dgrigsby

 

 

Message Edited by dgrigsby on 04-28-2009 03:37 PM